filename = '[OldOnesSMP] roughly-searchable-2.1.2+1.16.4.jar'
name = 'Roughly Searchable'
side = 'both'

[download]
hash = '01546e90b4cddcd94cb95f87067fee2989b924ac'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3109303
project-id = 392023